{
  "name": "@jupyterlab/tooltip",
  "version": "4.0.11",
  "description": "JupyterLab - Tooltip Widget",
  "homepage": "https://github.com/jupyterlab/jupyterlab",
  "bugs": {
    "url": "https://github.com/jupyterlab/jupyterlab/issues"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/jupyterlab/jupyterlab.git"
  },
  "license": "BSD-3-Clause",
  "author": "Project Jupyter",
  "sideEffects": [
    "style/*.css",
    "style/index.js"
  ],
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "style": "style/index.css",
  "directories": {
    "lib": "lib/"
  },
  "files": [
    "lib/*.d.ts",
    "lib/*.js.map",
    "lib/*.js",
    "style/*.css",
    "style/index.js",
    "src/**/*.{ts,tsx}"
  ],
  "scripts": {
    "build": "tsc -b",
    "clean": "rimraf lib && rimraf tsconfig.tsbuildinfo",
    "docs": "typedoc src",
    "watch": "tsc -b --watch"
  },
  "dependencies": {
    "@jupyterlab/codeeditor": "^4.0.11",
    "@jupyterlab/rendermime": "^4.0.11",
    "@jupyterlab/services": "^7.0.11",
    "@jupyterlab/ui-components": "^4.0.11",
    "@lumino/coreutils": "^2.1.2",
    "@lumino/messaging": "^2.0.1",
    "@lumino/widgets": "^2.3.0"
  },
  "devDependencies": {
    "rimraf": "~3.0.0",
    "typedoc": "~0.24.7",
    "typescript": "~5.0.4"
  },
  "publishConfig": {
    "access": "public"
  },
  "styleModule": "style/index.js"
}
